@charset "utf-8";
body{
	background-color: #0370a7;
	background-position:top center;
	background-attachment:fixed;
}
a:link,.text a:link{
	color:#0153C2;
	text-decoration:underline;
}
a:visited, .text a:visited{
	color:#0153C2;
	text-decoration:underline;
}
a:hover,.text a:hover{
	color:#FF6500;
	text-decoration:none;
}
h1,h2,h3,h4,h5,h6, .h1,.h2,.h3,.h4,.h5,.h6{
	color:#0153C2;
}
.main{
	margin:15px auto;
	width:1220px;
	padding:20px;
	background-color:#fff;
	box-shadow:0 0 30px #000;
	border-radius:10px;
}
.left_block{
	float:left;
	width:360px;
	padding-right:19px;
	border-right: 1px solid #00B1DC;
}
.right_block{
	float:right;
	width:820px;
	padding-left:19px;
	border-left: 1px solid #00B1DC;
	position:relative;
	left:-1px;
}
.title_block{
	margin-bottom:10px;
}
.title_block .logo{
	display:inline-block;
	//display:inline;
	//zoom:1;
	vertical-align:middle;
}
.title_block .logo img{
	margin-right:10px;
}
.title_block .title_info{
	display:inline-block;
	//display:inline;
	//zoom:1;
	vertical-align:middle;
	width:250px;
}
.name{
	font-size:20px;
	line-height:1.3em;
}
.header_search_form{
	margin-bottom:10px;
}
.header_search_form .search_form_string{
	width:320px;
}
.custom_block_1, .custom_block_2{
	margin-bottom:10px;
}
.items_catalog li a img,.photo_list li a img,.object_image a img{
	padding:9px;
	background:#fff;
	border:1px solid #999;
	box-shadow:0 0 10px #999;
	margin:10px 0;
}
.object_image a img{
	margin-top:0;
}
.items_catalog li a:hover img,.photo_list li a:hover img,.object_image a:hover img{
	box-shadow:0 0 10px #000;
}
.items_catalog li, .photo_list li{
	width:260px;
	padding:5px;
	margin:0;
	vertical-align:top;
}
.items_catalog .category_title, .items_catalog .object_title{
	padding:0 0 5px 0;
}
.items_catalog .simple_catalog_item .object_prefix_bottom{
	display:block;
}
.breadcrumbs{
	margin:0 0 10px 0;
	line-height:1.3em;
	font-size:11px;
}
.numpages ul .active a:link,.numpages ul .active a:visited,.numpages ul .active a:hover{
	background-color:#00B1DC;
	color:#fff;
}
.main_top_date{
	margin-top:5px;
}
.menu .level-0 li{
	margin:10px 0;
	font-size:15px;
	line-height:1.3em;
	font-weight:bold;
}
.menu .level-0 li a{
	text-decoration:none;
}
.menu .level-0 li a:hover{
	text-decoration:underline;
}
.menu .level-0 .current a{
	color:#000;
	text-decoration:none;
}
.menu .level-0 .current a:hover{
	color:#000;
	text-decoration:none;
}
.menu .level-0 .current li a{
	text-decoration:none;
	color:#0153C2;
}
.menu .level-0 .current li a:hover{
	color:#FF6500;
	text-decoration:underline;
}
.menu .level-1 li{
	display:block;
	list-style:none;
	padding:0;
	border-radius:10px;
	margin:15px 0;
	font-size:13px;
	line-height:1.3em;
	font-weight:normal;
}
.menu .level-1 li a{
	background-color:#EBF0F6;
	display:block;
	padding:5px 7px;
	border-radius:10px 10px 0 0;
	border:1px solid #EBF0F6;
}
.menu .level-0 .level-1 .current a{
	text-decoration:none;
	color:#000;
	background-color:#CCEEDD;
}
.menu .level-0 .level-1 .current a:hover{
	text-decoration:none;
	color:#000;
	background-color:#CCEEDD;
}
.menu .level-0 .level-1 .current li a{
	text-decoration:none;
	color:#0153C2;
}
.menu .level-0 .level-1 .current li a:hover{
	color:#0153C2;
	text-decoration:none;
}
.menu .level-0 .level-1 .level-2{
	border:1px solid #EBF0F6;
	border-top:0;
	border-radius:0 0 10px 10px;
}
.menu .level-0 .level-1 .level-2 li{
	border-radius:0;
	padding:0;
	border:0;
	margin:0;
}
.menu .level-0 .level-1 .level-2 li a{
	background-color:#fff;
	padding:5px 10px;
	border-radius:0;
	border:0;
}
.menu .level-0 .level-1 .level-2 li a:hover{
	color:#0153C2;
	background-color:#eee;
	text-decoration:none;
}
.menu .level-0 .level-1 .level-2 .current a{
	color:#000;
	background-color:#CCEEDD;
	text-decoration:none;
}
.menu .level-0 .level-1 .level-2 .current a:hover{
	color:#000;
	background-color:#CCEEDD;
	text-decoration:none;
}
.menu .level-0 .level-1 .level-2 .last a{
	border-radius:0 0 10px 10px;
}

.breadcrumbs li {
	display:inline;
	float:none;
}
pre {
    background-color: #F9F9F9;
    border: 1px dashed #2F6FAB;
    color: black;
    padding: 12px;
	margin-bottom: 8px;
}
@media screen and (max-width: 1024px){
	.main{
		width:960px;
		padding:10px;
	}
	.left_block {
		width: 290px;
	}
	.right_block{
		width: 630px;
	}
	.header_search_form .search_form_string {
		width: 255px;
	}
}